CREATE TABLE `wpfb_followup_customer_notes` (  `id` bigint(20) NOT NULL AUTO_INCREMENT,  `followup_customer_id` bigint(20) NOT NULL,  `author_id` bigint(20) NOT NULL,  `note` text COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `date_added` datetime NOT NULL,  PRIMARY KEY (`id`),  KEY `followup_customer_id` (`followup_customer_id`),  KEY `date_added` (`date_added`)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wpfb_followup_customer_notes` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wpfb_followup_customer_notes` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
